# Uses of Class
org.apache.sling.models.impl.model.ModelClassConstructor

Packages that use ModelClassConstructor
Package
Description
org.apache.sling.models.impl.model

## Uses of ModelClassConstructor in org.apache.sling.models.impl.model

Methods in org.apache.sling.models.impl.model that return ModelClassConstructor
Modifier and Type
Method
Description
`ModelClassConstructor<ModelType>[]`
ModelClass.`getConstructors()`